ContactAtCompany

A contact linked to a company, with relationship metadata. Used by GET /companies/{id}/contacts sub-resource endpoint.

  • createdUtc
    Type: stringFormat: date-time
    required

    When the link was created (UTC).

  • id
    Type: string
    required

    Contact ID.

  • linkId
    Type: string
    required

    Link ID (the contact-company relationship ID).

  • updatedUtc
    Type: stringFormat: date-time
    required

    When the link was last updated (UTC).

  • email
    Type: null | string

    Email address.

  • firstName
    Type: null | string

    First name.

  • isPrimary
    Type: boolean

    Whether this company is the contact's primary company.

  • jobTitle
    Type: null | string

    Job title at this company.

  • lastName
    Type: null | string

    Last name.

  • uri
    Type: null | string

    Opaque canonical Propstreet entity URI for deep linking.